PHP Code Sniffer

General Discussion of atomic repo and development projects.

Ask for help here with anything else not covered by other forums.
Imaging
Forum Regular
Forum Regular
Posts: 333
Joined: Sat Sep 25, 2010 2:46 pm

PHP Code Sniffer

Unread post by Imaging »

As best we can see, the current version of the PHP Code Sniffer in the Atomic repo appears to check against PHP 5.3, 5.4, and 5.5 sets.

Is there a version of the underlying utility that checks against 5.6 as well?

If so, could the atomic package be updated?

Thanks.
ikkk
Forum User
Forum User
Posts: 47
Joined: Wed Jan 05, 2011 3:09 pm

Re: PHP Code Sniffer

Unread post by ikkk »

https://github.com/wimg/PHPCompatibility

has updated there files to include 5.6 now.

should just be able to replace the Tests if i recall correctly.
Imaging
Forum Regular
Forum Regular
Posts: 333
Joined: Sat Sep 25, 2010 2:46 pm

Re: PHP Code Sniffer

Unread post by Imaging »

Thanks.
Post Reply